#fw-section-donations-2d6114ac-be4d-4a77-90f8-8b4fb4bedaee {
--font-heading-scale: 1.29;
--font-body-scale: 1.59;
}

#fw-section-text-blocks-a0ebfef1-2926-4495-bb6d-770b1ac89116 {
--font-heading-scale: 1.37;
--font-body-scale: 1.64;
}
#fw-section-text-blocks-a0ebfef1-2926-4495-bb6d-770b1ac89116 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-video-b174c02d-ad2a-4c27-9131-93235c3243fe {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-5ce44476-f71b-4b9f-bab1-da70df170ef3 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-hero-ebb8c0ff-dac4-4c52-8abc-a1965d7d689b {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}



#fw-section-hero-1c38ea45-6b08-4d1a-bd72-6252339846e4 {
--font-heading-scale: 1.51;
--font-body-scale: 2.0;
}
#fw-section-hero-a85511a0-3f1d-4977-b592-9bbbab240b98 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-hero-4bd4a00a-54e4-4964-8fdb-0eab371f9e97 {
--font-heading-scale: 1.47;
--font-body-scale: 1.24;
}
#fw-section-hero-62b16d8c-86f3-4110-b983-57c1f2de899b {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-hero-670010fd-2af6-4cb8-8751-5cc5cbbc32c3 {
--font-heading-scale: 1.63;
--font-body-scale: 1.31;
}
#fw-section-hero-22c6910b-227b-4efd-8f0c-81c518c01fd2 {
--font-heading-scale: 1.24;
--font-body-scale: 1.64;
}
#fw-section-hero-d1552f2e-1083-4667-962d-caae5c749237 {
--font-heading-scale: 1.66;
--font-body-scale: 2.0;
}
#fw-section-hero-52c3c4c3-20ef-4bec-b95d-ce96b4884ee2 {
--font-heading-scale: 1.93;
--font-body-scale: 1.41;
}
#fw-section-tiers-bdde0dc8-d883-4b1e-878b-fe21b2ca73c2 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-text-blocks-9e2f7619-74ac-4e5f-8845-a2f0510723b6 {
--font-heading-scale: 1.15;
--font-body-scale: 1.64;
}
#fw-section-text-blocks-9e2f7619-74ac-4e5f-8845-a2f0510723b6 {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-instagram-feed-98bd0b3d-29e3-48bb-955d-e12d7b57d2ef {
--font-heading-scale: 1.5;
--font-body-scale: 2.0;
}

#fw-section-rich-text-795068ea-e28e-4ba1-8d9a-0c3ddb3fedfe {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}



#fw-section-collections-list-d82cceef-7b25-46da-9d09-230d35ed0410 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-hero-video-5b5f5a18-a464-4a4f-8a3e-cf4847e68888 {
--font-heading-scale: 1.25;
--font-body-scale: 2.0;
}
#fw-section-footer {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #7a2c81;
--color-primary-rgb: 122, 44, 129;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a2c81;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-password {
--font-heading-scale: 0.82;
--font-body-scale: 1.09;
}